package com.sysu.admin.utils.queue;

import java.util.List;


public interface MyQueue<T> {


    int size();

    void add(T o);

    void get(ResultListener listener);

    interface ResultListener<E>{
        void get(List<E> list);
    }



}
